body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#dedede; background-image:url(../Resources/orange-bgrnd.png); background-repeat:repeat-x; height:100% }
html { height:100% }
a:link { color:#f78f1e; text-decoration:none }
a:visited { color:#f78f1e; text-decoration:none }
#PageDiv { position:relative; min-height:100%; margin:auto }
#item12 { z-index:0; padding:6px; margin-top:20px; overflow:hidden }
#oneWrapper2 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one2 { z-index:0; padding:2%; background-color:#fff }
#Moreinformation { max-width:100%; float:right; margin-right:5px }
#oneWrapper { max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#one { z-index:0; overflow:hidden }
#item1 { max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#item2 { z-index:0; overflow:hidden }
#diamondtungstencarbideheader { max-width:100%; overflow:hidden }
#oneWrapper3 { max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#one3 { z-index:0; padding:2%; background-color:#fff }
#oneWrapper6 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one6 { z-index:0; padding:2%; background-color:#fff }
#Bitselectionchart { max-width:100%; overflow:hidden }
#twoWrapper2 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; background-color:#fff }
#twoRight2 { width:45.17%; z-index:0; float:right; padding:2%; background-color:#fff }
#Extendedchannelflushingbit { max-width:100%; overflow:hidden }
#twoLeft2 { width:45.17%; z-index:0; float:left; padding:2%; background-color:#fff }
#twoWrapper1 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; background-color:#fff }
#twoRight1 { width:45.17%; z-index:0; float:right; padding:2%; background-color:#fff }
#Facedischargebit { max-width:100%; overflow:hidden }
#twoLeft1 { width:45.17%; z-index:0; float:left; padding:2%; background-color:#fff }
#twoWrapper3 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; background-color:#fff }
#twoRight3 { width:45.17%; z-index:0; float:right; padding:2%; background-color:#fff }
#Vbit { max-width:100%; overflow:hidden }
#twoLeft3 { width:45.17%; z-index:0; float:left; padding:2%; background-color:#fff }
#twoWrapper4 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; background-color:#fff }
#twoRight4 { width:45.17%; z-index:0; float:right; padding:2%; background-color:#fff }
#JETbit { max-width:100%; overflow:hidden }
#twoLeft4 { width:45.17%; z-index:0; float:left; padding:2%; background-color:#fff }
#twoWrapper5 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; background-color:#fff }
#twoRight5 { width:45.17%; z-index:0; float:right; padding:2%; background-color:#fff }
#CFFCFandTTLTKbits { max-width:100%; overflow:hidden }
#twoLeft5 { width:45.17%; z-index:0; float:left; padding:2%; background-color:#fff }
#twoWrapper6 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; background-color:#fff }
#twoRight6 { width:45.17%; z-index:0; float:right; padding:2%; background-color:#fff }
#Taperbit { max-width:100%; overflow:hidden }
#twoLeft6 { width:45.17%; z-index:0; float:left; padding:2%; background-color:#fff }
#twoWrapper7 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; background-color:#fff }
#twoRight7 { width:45.17%; z-index:0; float:right; padding:2%; background-color:#fff }
#Sandbit { max-width:100%; overflow:hidden }
#twoLeft7 { width:45.17%; z-index:0; float:left; padding:2%; background-color:#fff }
#oneWrapper5 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one5 { z-index:0; padding:2%; background-color:#fff }
#AdobeAcrobatdownloadbutton { overflow:hidden }
#AdobeAcrobatdownloadbutton1 { overflow:hidden }
#AdobeAcrobatdownloadbutton2 { overflow:hidden }
#oneWrapper4 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one4 { z-index:0; padding:2%; background-color:#4a9bc9 }
#AtlasCopcoreversedauthorized { max-width:100%; overflow:hidden }
#navigation { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#F78F1E; text-decoration:none; padding:10px 10px 10px 10px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../../Resources/hamburger-black.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-1px; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-1px }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:1px solid #2F3237; border-right:0; border-bottom:1px solid #FFFFFF; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#F78F1E; text-decoration:none; background:#DEDEDE; padding:10px 10px 10px 10px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#2F3237; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#2F3237; text-decoration:none }
.fwSubPointer1 { margin-top:-50%; height:10px }
.fwSubPointerWrapper1 { position:absolute; right:5px }
#fwNav1 :hover > .sub { visibility:visible }
@media screen and (max-width:720px)
{
	#twoRight2 { width:auto; float:none; margin-top:20px }
	#twoLeft2 { width:auto; float:none }
	#twoRight1 { width:auto; float:none; margin-top:20px }
	#twoLeft1 { width:auto; float:none }
	#twoRight3 { width:auto; float:none; margin-top:20px }
	#twoLeft3 { width:auto; float:none }
	#twoRight4 { width:auto; float:none; margin-top:20px }
	#twoLeft4 { width:auto; float:none }
	#twoRight5 { width:auto; float:none; margin-top:20px }
	#twoLeft5 { width:auto; float:none }
	#twoRight6 { width:auto; float:none; margin-top:20px }
	#twoLeft6 { width:auto; float:none }
	#twoRight7 { width:auto; float:none; margin-top:20px }
	#twoLeft7 { width:auto; float:none }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#FFFFFF; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav1-toggle-close { margin:20px 20px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-right:10px; padding-left:20px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:30px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:40px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
@media screen and (max-width:570px)
{
	#item12 { padding:4% }
	#one2 { padding:4% }
	#one { padding:4% }
	#item2 { padding:4% }
	#one3 { padding:4% }
	#one6 { padding:4% }
	#twoRight2 { padding:4% }
	#twoLeft2 { padding:4% }
	#twoRight1 { padding:4% }
	#twoLeft1 { padding:4% }
	#twoRight3 { padding:4% }
	#twoLeft3 { padding:4% }
	#twoRight4 { padding:4% }
	#twoLeft4 { padding:4% }
	#twoRight5 { padding:4% }
	#twoLeft5 { padding:4% }
	#twoRight6 { padding:4% }
	#twoLeft6 { padding:4% }
	#twoRight7 { padding:4% }
	#twoLeft7 { padding:4% }
	#one5 { padding:4% }
	#one4 { padding:4% }
}
